WeStandWithUkraine

3 Releases

SEBLOD 4.0.0-rc3 (2022-02-01)

! New package for testing purposes on Joomla! 4

Since 4.0-rc2:
+ Can be installed directly on Joomla! 4
+ Includes a 2nd batch of Joomla! 4 compatibility/support changes
+ Introduces UI changes for the back-end template (i.e. Bootstrap 5 support)
  >> For a sneak peek:
  Add|Edit a field: Text, Textarea, Tabs, Group
  Apply a Link: Content, Form
  Apply a Live Value: Joomla! User, URL Variable
  Apply a Restriction: URL Variable, Workflow
  Apply a Typography: Date, HTML
  >> More Plug-ins and Views to come!!


FOR TESTING PURPOSES ONLY:
  1. Install Joomla! 4.0.x
  2. Install SEBLOD 4.0.0-rc3

SEBLOD 4.0.0-rc2 (2021-08-20)

! "Placeholder" release for testing purposes on Joomla! 4, that triggers:
  ^ Language filenames changes
  ^ SQL updates related to STRICT_TRANS_TABLES

! Inherits a 1st batch of Joomla! 4 compatibility/support changes from SEBLOD 3.21
  >> More Joomla! 4 changes/fixes will be included in SEBLOD 4.0 RC 2
  >> Additional SEBLOD capabilities/improvements will be merged (from 4-0.dev branch) before SEBLOD 4.0 GA

Please read the blog post "Joomla! 3.10 and Joomla! 4.0 support" on SEBLOD.com

Since 4.0-rc1:
+ includes the following message:
  "This SEBLOD 4.0-rc should NOT be installed directly, please read the suitable blog post on SEBLOD.com"

FOR TESTING PURPOSES ONLY:
  1. Install (or Update to) Joomla! 3.10.0
  2. Install (or Update to) SEBLOD 3.21.0
  3. Update to Joomla! 4.0.0
  4. Update to SEBLOD 4.0.0-rc1

SEBLOD 4.0.0-rc1 (2021-08-19)

! "Placeholder" release for testing purposes on Joomla! 4, that triggers:
  ^ Language filenames changes
  ^ SQL updates related to STRICT_TRANS_TABLES

! Inherits a 1st batch of Joomla! 4 compatibility/support changes from SEBLOD 3.21
  >> More Joomla! 4 changes/fixes will be included in SEBLOD 4.0 RC 2
  >> Additional SEBLOD capabilities/improvements will be merged (from 4-0.dev branch) before SEBLOD 4.0 GA

Please read the blog post "Joomla! 3.10 and Joomla! 4.0 support" on SEBLOD.com

FOR TESTING PURPOSES ONLY:
  1. Install (or Update to) Joomla! 3.10.0
  2. Install (or Update to) SEBLOD 3.21.0
  3. Update to Joomla! 4.0.0
  4. Update to SEBLOD 4.0.0-rc1